Package org.spongepowered.asm.mixin

## Annotation Type Implements

    @Target(TYPE)
    @Retention(CLASS)
    public @interface Implements

Pseudo-implements decorator for Mixins with conflicting methods in a superclass to soft-implement an interface.

See Introduction to Mixins - Resolving Method Signature Conflicts for details on soft implementation of interfaces.

### Required Element Summary

Required Elements
`Interface[]` `value` Interfaces implemented, see javadoc in `Interface`

### Element Detail

#### value

    Interface[] value

Interfaces implemented, see javadoc in `Interface`

Returns:
  list of interfaces to implement